/**
 *
 *  Work Order - 2017-0015125
 *  Jacob Sauerhoefer
 *  September 4th 2017
 *
 */

 #nav li a {
    padding: 20px 10px;
}

@media (min-width: 768px) {
    
    #nav > li:last-child > a.campaign-banner {
        background: white;
        border-radius: 0px 0px 8px 8px;
        -webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
        box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
        margin-left: 20px;
        padding: 0 3px 3px 3px;
    }

    #nav > li:last-child > a.campaign-banner img {
        height: 175px;
        background: linear-gradient(0, white, #e8a52e);
    }

    #nav > li:last-child > a.campaign-banner:hover img {
        opacity: 0.8;
    }

    #nav > li:last-child > a.campaign-banner:hover {
        padding: 0 3px 3px 3px;
    }
}

@media (min-width: 1024px) {
    #nav li a {
        padding: 20px 15px;
    }
}

/* End Block */

